# Eurostar Class heading Component
The `class-heading` component, it's used at the top of the train listing to indicate which color corresponds to which ticket class

## Installation
`Base Styles` must be installed in order to use the component. For more detailed explaination please review the <a href="/docs/documentation.html#consuming">Styleguide README here</a>  

The `class-heading` has 1 third party library which is preinstalled with Base Styles along with the `class-heading` component itself. For more detailed explaination please review the Styleguide README:  /docs/documentation.html#consuming.

Third party dependencies:
- `breakpoint-sass`

Eurostar:
- `eurostar-class-heading`

## Usage
1. Extract the HTML markup as defined under `Expand Markup` under the specific variant type: (https://style.eurostar.com/components/detail/class-heading.html)

2. Import styles:
```scss
    // Using JSPM:
    @import "jspm:eurostar-class-heading/class-heading";
```
```scss
    // Using Webpack:
    @import "~eurostar-class-heading/_class-heading.scss";
```
